[MODELS]

NUMBER = 3

MODEL_0 = "/3D models/Mian/parasaurolophus_high.ply"
MODEL_0_GROUNDTRUTH = "/3D models/Mian/GroundTruth_3Dscenes/parasaurolophus-rs14.xf"
MODEL_0_OCCLUSION = 0.749588

MODEL_1 = "/3D models/Mian/cheff.ply"
MODEL_1_GROUNDTRUTH = "/3D models/Mian/GroundTruth_3Dscenes/chef-rs14.xf"
MODEL_1_OCCLUSION = 0.716698

MODEL_2 = "/3D models/Mian/chicken_high.ply"
MODEL_2_GROUNDTRUTH = "/3D models/Mian/GroundTruth_3Dscenes/chicken-rs14.xf"
MODEL_2_OCCLUSION = 0.737267



[SCENE]

MIAN_SCENE = 1
PATH = "/3D models/Mian/rs14.ply"
GT_THRESHOLD = 1